#!/bin/sh

### Exercice the "unit tests" contained in the Praat scritps
### distributed in the upstream sources.

### Allow specification of the Praat executable
PRAAT=${PRAAT:-praat_nogui}

### Run the unit tests
for dir in test dwtest ; do
    (cd $dir ; $PRAAT --run runAllTests_batch.praat)
done
